.shadow {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .08), 0 2px 16px 0 rgba(0, 0, 0, .08) !important;
}

.comments_section {
    background-color: #F5F5F5;
}

.comments {
    padding-top: 4rem;
    padding-bottom: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center
}

.comments_container {
    margin-top: 40px;
    width: 100%;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
}

.comments_container .comments_content::-webkit-scrollbar {
    display: none;
}

@keyframes Animation {
    0% {
        transform: translateX(15%);
    }

    100% {
        transform: translateX(-15%);
    }
}

.comments_content {
    display: inline-flex;
    flex-direction: row;
    /* animation: Animation 15s linear infinite; */
    /* animation: none; */
}

.myanimation {
    animation: Animation 55s linear infinite !important;
}

.comments_content_column {
    flex-direction: column;
    min-width: 400px;
    max-width: 500px;
    width: 20%;
    display: flex;
}

.comments_card {
    width: 100%;
}

.comments_card .comments_card_outer {
    margin: 20px;
}

.comments_card .comments_card_inner {
    padding: 20px;
    border-radius: 20px;
    background-color: #FFF;
}


.card_head {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.card_head img {
    width: 30px;
    height: 30px;
}

.user_information {
    display: flex;
}

.user_name {
    text-align: left;
}

.user_name p:first-child {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}

.card_desc {
    margin-top: 30px
}

.card_desc p {
    font-size: 16px;
}

@media screen and (max-width:576px) {
    @keyframes Animation {
        0% {
            transform: translateX(40%);
        }

        100% {
            transform: translateX(-35%);
        }
    }

    .myanimation {
        animation: Animation 30s linear infinite !important;
    }
}

@media screen and (min-width:576.1px) and (max-width:1024px) {
    @keyframes Animation {
        0% {
            transform: translateX(35%);
        }

        100% {
            transform: translateX(-35%);
        }
    }

    .myanimation {
        animation: Animation 65s linear infinite !important;
    }
}

@media screen and (min-width:1024.1px) and (max-width:1700px) {
    @keyframes Animation {
        0% {
            transform: translateX(20%);
        }

        100% {
            transform: translateX(-25%);
        }
    }

    .myanimation {
        animation: Animation 60s linear infinite !important;
    }
}